#Mod271 {
    display: none;
}

/* @override 
	http://tavistockrelationships.ac.uk/templates/trivia/local/css/themes/tavistock-training/custom.css
	http://tavistockrelationships.ac.uk/templates/trivia/local/css/themes/tavistock2/custom.css
	http://www.tavistockrelationships.ac.uk/templates/trivia/local/css/themes/tavistock2/custom.css */

div.jev_page_img-right {
	
}/* @override 
	http://tavistockrelationships.org/templates/trivia/css/custom.css
	http://tavistockrelationships.org/templates/trivia/local/css/themes/tavistock-cyan/custom.css
	http://tavistockrelationships.ac.uk/templates/trivia/local/css/themes/tavistock-training/custom.css */

/* @group navigation active */

ul.nav.nav-pills.nav-stacked li.active a {
	background-color: #2e273d;
}

/* Heading sizes and padding */

.t3-content {
    padding-top: 0px;
    padding-bottom: 0px;
}

/* DJA Staff page layout adjustment - March 2021 */

.clinical-staff .uk-grid figure.uk-overlay {
	width: 100%;
}

.clinical-staff .uk-panel .article-content img {
	width: 100%!important;
}

/* DJA changes */

.mv-inverse {
    background: #B94094;
    color: #fff;
    padding: 4px 8px;
    border-radius: 3px;
}

.mv-inverse a, .mv-inverse-aqua a {
    color: #fff!important;
}

.mv-inverse-aqua {
    background: #1B97C4;
    color: #fff;
    padding: 4px 8px;
    border-radius: 3px;
}

.highlight-video {
    background-color: #EFEDF4;
    padding: 20px 0px!important;
    border-radius: 10px;
    display: block;
}

.ui-button-shadow {
    -webkit-box-shadow: 5px 5px 5px -5px #000000; 
    box-shadow: 5px 5px 5px -5px #000000;
}

.page-header h1 {
    font-weight: 300;
    font-size: 25px;
    line-height: 28px;
}

.page-header {
    padding-bottom: 9px;
    margin: 0 0 10px;
}

.video-seminar h2, .article-content h2 {
    padding-top: 20px;
	clear: both;
	display: block;
	font-size: 22px;
}

@media only screen and (max-width: 767px) {
    .defaultLayout {
        width: 100%!important;
    }
    
    #btcontentshowcase340 .jcarousel li, #btcontentshowcase339 .jcarousel li {
        height: auto!important;
        width: 100%!important;
    }
    
    .defaultLayout .bt-inner .bt-introtext, .defaultLayout .bt-inner .bt-title {
        width: 320px;
    }
}

/* @end */

/* Buttons */

.video-seminar .button {
    cursor: pointer;
    display: inline-block;
    min-height: 1em;
    outline: 0;
    border: none;
    vertical-align: baseline;
    background: #e0e1e2 none;
    color: rgba(0,0,0,.6);
    font-family: Lato,'Helvetica Neue',Arial,Helvetica,sans-serif;
    margin: 0 .25em 0 0;
    padding: .78571429em 1.5em .78571429em;
    text-transform: none;
    text-shadow: none;
    font-weight: 700;
    line-height: 1em;
    font-style: normal;
    text-align: center;
    text-decoration: none;
    border-radius: 4.00000006px;
}

/* @end */

/* @group off canvas menu */

.t3-off-canvas .search {
  background: #2b2931;
  padding: 15px 10px;
}
.t3-off-canvas .search input {
  width: 100%;
  background: #5b5b5b;
  border: 0;
  color: #fff;
}

.off-canvas-toggle:hover,
.off-canvas-toggle:active,
.off-canvas-toggle:focus {
  outline: none;
  box-shadow: none;
  transition: all 0.3s ease 0s;
  -webkit-transition: all 0.3s ease 0s;
  -ms-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  background: #222222;
  color: #fff;
}

.t3-off-canvas .t3-off-canvas-body a:hover,
.t3-off-canvas .t3-off-canvas-body .separator:hover,
.t3-off-canvas .t3-off-canvas-body span:hover,
.t3-off-canvas .t3-off-canvas-body a:focus,
.t3-off-canvas .t3-off-canvas-body .separator:focus,
.t3-off-canvas .t3-off-canvas-body span:focus {
  color: white;
  text-decoration: none;
  background-color: transparent;
}

.t3-off-canvas .close:hover,
.t3-off-canvas .close:focus {
  color: white;
  border: none;
}

.t3-off-canvas .t3-off-canvas-body .nav .active > a {
  color: white;
 
}

/* @end */

/* @group DT Register styles */




#ja-content-main form div div {

	margin: 0;
}

#dtfee_display {
	padding-top: 20px;
	padding-bottom: 20px;
}

#dtregform dl dt.dtlabel {
		padding-top: 5px;
		padding-bottom: 30px;
		font-size: 12px;
		line-height: 14px;
}

#ja-content-main form dl dt.dtlabel {
	padding-top: 8px;
	padding-bottom: 25px;
	font-size: 12px;
	line-height: 14px;
}




#dtregform div.dttextual div {
	padding-top: 5px;
	font-size: 12px;
	line-height: 14px;
}


#dttype_choice div {

		padding-bottom: 50px;
}



#dttype_choice div a img {
	padding-bottom: 10px;
}

.dtfield input {
	margin-top: 0;
	position: relative;
	bottom: 6px;
}

#dtregform {
	padding: 20px;
	background-color: #e5e5e5;
}

#Field20 {
	font-size: 24px;
	margin-bottom: 20px;
	display: block;
	color: #0795c5;
}

#dtregform dl dd.dtfield span {
	padding-right: 15px;
}

#dtregform dl dd.dtfield span span.dt_checkbox_label {
	font-size: 13px;
	padding-top: 10px;
	padding-bottom: 10px;
}

/* @end */



div.t3-wrapper {
	background-color: #2e273d;
}



/* @group topbar */

.mn-top-bar-wrap {
  padding: 5px 0;
  border-bottom: 1px solid #ececec;
color: #2e273d;
font-size: 14px;

}
.mn-top-bar-wrap .mn-top-left .mn-top-contact {
  list-style: none;
  margin: 0;
  padding: 4px 0;
}
.mn-top-bar-wrap .mn-top-left .mn-top-contact li {
  display: inline-block;
  margin-right: 25px;
  font-size: 14px;
}
.mn-top-bar-wrap .mn-top-left .mn-top-contact li a {
  color: #2e273d;
}
.mn-top-bar-wrap .mn-top-left .mn-top-contact li a:hover,
.mn-top-bar-wrap .mn-top-left .mn-top-contact li a:focus {
  color: #0795c5;
}
.mn-top-bar-wrap .mn-top-left .mn-top-contact li i {
  margin-right: 5px;
}
@media (max-width: 767px) {
  .mn-top-bar-wrap .mn-top-left .mn-top-contact {
    text-align: center;
  }
}
@media (max-width: 767px) {
  .mn-top-bar-wrap .mn-top-left {
    margin-bottom: 5px;
  }
}
.mn-top-bar-wrap .mn-top-right .mn-top-social {
  font-size: 0;
  padding: 2px 0;
  margin: 0;
}
.mn-top-bar-wrap .mn-top-right .mn-top-social li {
  list-style: none;
  display: inline-block;
  padding: 0;
  margin: 0 2px;
}
.mn-top-bar-wrap .mn-top-right .mn-top-social li a {
  display: inline-block;
  text-align: center;
  width: 25px;
  height: 25px;
  line-height: 25px;
  font-size: 14px;
  border-radius: 50%;
  background: #cacaca;
  color: #fff;
}
.mn-top-bar-wrap .mn-top-right .mn-top-social li a:hover,
.mn-top-bar-wrap .mn-top-right .mn-top-social li a:focus {
  color: #2e273d;
}
@media (max-width: 767px) {
  .mn-top-bar-wrap .mn-top-right .mn-top-social {
    text-align: center;
    float: none !important;
  }
}
@media (max-width: 767px) {
  .mn-top-bar-wrap .mn-top-right {
    margin-bottom: 5px;
  }
}

/* @group training email link right  */

.mn-top-bar-wrap .mn-top-right .mn-top-contact-right {
	list-style: none;
	margin: 0;
	padding: 4px 0;
	text-align: right;
}

.mn-top-bar-wrap .mn-top-right .mn-top-contact-right li {
  display: inline-block;
  margin-right: 25px;
  font-size: 14px;
}

.mn-top-bar-wrap .mn-top-right .mn-top-contact-right li a {
  color: #2e273d;
}
.mn-top-bar-wrap .mn-top-right .mn-top-contact-right li a:hover,
.mn-top-bar-wrap .mn-top-right .mn-top-contact-right li a:focus {
  color: #0795c5;
}
.mn-top-bar-wrap .mn-top-right .mn-top-contact-right li i {
  margin-right: 5px;
}

/* @end */


/* @end */

/* @group headings with logo */



#ca_banner h2 {
	font‐family: Arial, Helvetica, sans‐serif;
}

.qbutton{
	color: #2e273d;
	background: white;
	padding: 5px;
	border: 1px solid #2e273d;
	-moz-border-radius: 5px;
	border-radius: 5px;
	display: inline;
	margin-left: 0;
	margin-right: 0px;
	position: relative;
	left: 0px;
}



.customqa-button {
	margin-top: 20px;
	margin-bottom: 20px;
}

.qbutton a:hover, .qbutton a:focus {
	text-decoration: none;
}

.abutton {
background: #7c6ea1;
color: white;
	padding: 5px;
	border: 1px solid #7b648d;;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font-weight: normal !important;
	font-style: normal!important;
	display: inline;
}

.abutton a{color: white;
	}

.abutton a:hover, .qbutton a:focus {
	text-decoration: none;
	color: #e3e3e3;
}



/* @end */

/* @group CPD testimonials */

div.newsflash.testimonials {
	padding: 15px;
	color: #0795c5;
	font-size: 160%;
	line-height: 140%;
	border: 1px solid #5b5b5b;
	-moz-border-radius: 10px;
	border-radius: 10px;
	letter-spacing: 1px;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
}



/* @end */



/* @group Navbar */

.t3-mainnav .t3-navbar .t3-megamenu .navbar-nav > li > a {
  padding: 12px 20px;
  margin: 0;
  color: #919191;
  font-weight: 400;
}



@media (min-width: 992px) {
  .logo-control .logo-img-sm {
    display: none;
  }
  .logo-control .logo-img {
    display: block;
  	position: relative;
  	bottom: 8px;
  }
}


/* @end */


/* @group buttons 1 - (connect with us) appointment, question, chat first  */

.qbutton{
	color: #2e273d;
	background: white;
	padding: 5px;
	border: 1px solid #2e273d;
	-moz-border-radius: 5px;
	border-radius: 5px;
	display: inline;
	margin: 10px 0px 10px 0;
	left: 0px;
	clear: both;
}

@media (max-width: 767px) {
.qbutton{
	display: inline-block;

}
}


.customqa-button {
	margin-top: 20px;
	margin-bottom: 20px;
}

.qbutton a:hover, .qbutton a:focus {
	text-decoration: none;
}

.abutton {
background: #2e273d;
color: white;
	padding: 5px;
	border: 1px solid #7b648d;;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font-weight: normal !important;
	font-style: normal!important;
	display: inline;
}

.abutton a{color: white;
	}

.abutton a:hover, .qbutton a:focus {
	text-decoration: none;
	color: #e3e3e3;
}

/* @end */
/* @group New Courses Page */
	
		/*  styling of featured event sliders */
	
.mi-back div.mi-back-container div.top div.bt-title h5 a.bt-title {
		color: white!important;
		font-size: 24px!important;
	}
	
	#metro-slide-1 {
		margin-bottom: 10px;
		padding-bottom: 10px;

	}
	
	div.ja-box-ct.clearfix {
	
	}
	
	#btcontentshowcase244.bt-contentshowcase.bt-contentshowcase_courses2016 {
		margin: 0 0 10px;
		padding-top: 0;
			}
	
	.moduletable_courses2016_video div.hwd-container div.media-details-view div.hwd-container.text-center div.media-details-view.media-layout-solo {
		max-width: 720px;
		margin-bottom: 12px;
		margin-top: 0px;
	}
	
	#btcontentshowcase245 div.wrapper {
		
		position: relative;
		top: 8px;
	}
	}
				
				
										
							/*  styling of joomlaxtc deluxe news slider */
	

	div.nextbutton.span1 {
		display: none;
	}
	
	div.prevbutton.span1 {
		display: none;
	}
	
	.xtcsslider p {
	    font-size: 11px !important;
		line-height: 13px;
	}
	
	.xtcsslider li .overlay {
	    height: 24%;
	}
	
	.xtcsslider li .overlay h3 {
	    font-size: 14px;
	    font-weight: 700;
	    margin-top: 10px;
	    margin-bottom: 10px;
		line-height: 16px;
	}
		/*  styling of welcome page text and top header */
	
.custom_welcome-courses h2 {
		text-align: center;
		border-bottom-style: none;
		background-color: #134779;
		color: white;
		font-weight: normal;
		font-style: normal;
		font-size: 18px;
		text-transform: uppercase;
		padding: 5px;
		letter-spacing: .7px;
		margin-top: 0;
		margin-bottom: 0;
	}
	
.custom_welcome-courses p {
		font-size: 14px;

	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
}
			
				/*  styling of HWD media sliders and top header */
	
	#ja-content-main div.item-pageevents2016 div.moduletable {
		padding-right: 0;
		padding-left: 0;
		margin-bottom: 0;
	}
	
	dl.media-info {
		padding: 10px!important;
		background-color: white;
		position: relative;
		bottom: 15px;
		height: 95px;
		border: 1px solid silver;
	}
	
	
	#ja-content-main div.item-pageevents2016 h1 {
		text-align: center;
		border-bottom-style: none;
		background-color: #134779;
		color: white;
		font-weight: normal;
		font-style: normal;
		font-size: 18px;
		text-transform: uppercase;
		padding: 5px;
		letter-spacing: .7px;
		margin-top: 0;
		margin-bottom: 0;
	}

	/* @end */

/* DJA additions */

#images_hz img {
	display: inline-block;
}  

/* DJA April 2021 */

.school-container {
    width: 100%;
}

.school-container ul.jcarousel {
    padding: 0px;
}